Bug 176464 - [patch] security/tsshbatch: update to 1.137, optionsNG for DOCS and update header
Summary: [patch] security/tsshbatch: update to 1.137, optionsNG for DOCS and update he...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-27 03:50 UTC by Jason Helfman
Modified: 2013-02-27 06:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.31 KB, patch)
2013-02-27 03:50 UTC, Jason Helfman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Helfman freebsd_committer 2013-02-27 03:50:00 UTC
Update to 1.137
buildlogs -> http://redports.org/buildarchive/20130227032300-57200/
Comment 1 Edwin Groothuis freebsd_committer 2013-02-27 03:50:13 UTC
Maintainer of security/tsshbatch,

Please note that PR ports/176464 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/176464

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-02-27 03:50:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jason Helfman freebsd_committer 2013-02-27 03:57:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 4 tundra 2013-02-27 05:22:40 UTC
Approved



On February 26, 2013 9:50:13 PM Edwin Groothuis <edwin@FreeBSD.org> wrote:
> Maintainer of security/tsshbatch,
>
> Please note that PR ports/176464 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/176464
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Jason Helfman freebsd_committer 2013-02-27 05:46:58 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 6 dfilter service freebsd_committer 2013-02-27 05:50:29 UTC
Author: jgh
Date: Wed Feb 27 05:50:20 2013
New Revision: 313034
URL: http://svnweb.freebsd.org/changeset/ports/313034

Log:
  - update to 1.137, trim historical header and adopt optionsNG for DOCS
  
  PR:		176464
  Submitted by:	jgh@
  Approved by:	maintainer, tsshbatch@tundraware.com

Modified:
  head/security/tsshbatch/Makefile
  head/security/tsshbatch/distinfo

Modified: head/security/tsshbatch/Makefile
==============================================================================
--- head/security/tsshbatch/Makefile	Wed Feb 27 04:02:00 2013	(r313033)
+++ head/security/tsshbatch/Makefile	Wed Feb 27 05:50:20 2013	(r313034)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	tsshbatch
-# Date created:	06 January 2012
-# Whom:	Tim Daneliuk <tsshbatch@tundraware.com>
-#
+# Created by: Tim Daneliuk <tsshbatch@tundraware.com>
 # $FreeBSD$
-#
 
 PORTNAME=	tsshbatch
-PORTVERSION=	1.134
+PORTVERSION=	1.137
 CATEGORIES=	security python
 MASTER_SITES=	http://www.tundraware.com/Software/tsshbatch/
 
@@ -32,12 +28,14 @@ PORTDOCS=	WHATSNEW.txt \
 		tsshbatch.ps \
 		tsshbatch.rst
 
+.include <bsd.port.options.mk>
+
 do-install:
 	${INSTALL_SCRIPT} ${WRKSRC}/tsshbatch.py ${PREFIX}/bin
 	${INSTALL_MAN} ${WRKSRC}/tsshbatch.1.gz ${MAN1PREFIX}/man/man1
 
 post-install:
-.if !defined(NOPORTDOCS)
+.if ${PORT_OPTIONS:MDOCS}
 	${MKDIR} ${DOCSDIR}
 .for i in ${PORTDOCS}
 	cd ${WRKSRC} && ${INSTALL_DATA} $i ${DOCSDIR}

Modified: head/security/tsshbatch/distinfo
==============================================================================
--- head/security/tsshbatch/distinfo	Wed Feb 27 04:02:00 2013	(r313033)
+++ head/security/tsshbatch/distinfo	Wed Feb 27 05:50:20 2013	(r313034)
@@ -1,2 +1,2 @@
-SHA256 (tsshbatch-1.134.tar.gz) = 564e1fa4a4446d19d0c1169e6d961f74e8427b5eeb61ef89f3a7362635234e5d
-SIZE (tsshbatch-1.134.tar.gz) = 211833
+SHA256 (tsshbatch-1.137.tar.gz) = 2b4d9142e9c1a157edb9f8dff5481c462468fad087fd069ae596825f6cbf96cc
+SIZE (tsshbatch-1.137.tar.gz) = 146424
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Jason Helfman freebsd_committer 2013-02-27 05:50:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!